Subject: Ticket Assigned - Order number 9411651131
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 23 Jan 2023 02:34:01 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9411651131 Hello,
I made a order via Max application and when I was in the payment page I receive a verification code when I went to put it the application closed and I had to open it again so the verification page is disappeared and I was unable to finish the payment.
When I wanted to reorder I couldn't use my promotion code again ( it was SS22_ae) and I lost the shukran points and my order is passed from 33,89 AED to 50 AED .It's not my fault it's a disfonctionnement from the application. So please can you help me?
Thank you for your response. Kind regards
Nermine TREVILLY  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5617005